dev_job_data:
  history:
  - build_id: 1
    uri: job/Ndev__odva_ethernetip__ubuntu_focal_amd64/1/
    stamp: 1606857200.502
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 112
  latest_build:
    skipped: 0
    failed: 0
    total: 112
  base_url: http://build.ros.org/
  total_builds: 1
  job_health: 100
  job_health_icon: icon-health-80plus
